package com.jasamedika.medifirst2000.vo;

import javax.persistence.Column;

import com.jasamedika.medifirst2000.base.vo.BaseMasterVO;
import com.jasamedika.medifirst2000.helper.Caption;

/**
 * class JenisGajiVO
 * 
 * @author Generator
 */
public class JenisGajiVO extends BaseMasterVO {
	
	@Column(name = "Name", nullable = false, length = 100)
	@Caption(value = "Name")
	private String name;

	public String getName() {
		return name;
	}

	public void setName(String name) {
		this.name = name;
	}

}